Bug 975264 - suspend function is broken
suspend function is broken
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: upower (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-17 21:00 EDT by willie
Modified: 2014-02-05 16:51 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:51:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
suspend log (8.81 KB, text/x-log)
2013-06-18 14:16 EDT, willie
no flags Details

  None (edit)
Description willie 2013-06-17 21:00:55 EDT
Description of problem:
After suspend option the system will not recover and has to be rebooted.

Version-Release number of selected component (if applicable):


How reproducible: Suspend and try to restart.


Steps to Reproduce:
1.Select Suspend
2.Wait for processes to stop.
3.press restart button

Actual results: Black screen


Expected results: Home screen


Additional info:
Comment 1 willie 2013-06-17 21:04:44 EDT
The envionment is HP pavillion stand alone
Comment 2 willie 2013-06-18 14:16:46 EDT
Created attachment 762592 [details]
suspend log
Comment 3 willie 2013-06-18 19:03:36 EDT
found a similar bug #883536 which perhaps centered around radeon graphics card.
I bug was closed but did  not show any solution. Interesting, but not useful.
Comment 4 Sven Lankes 2013-06-19 00:56:37 EDT
Reassigning to upower. Poweradmin is a webinterface to the powerdns server. Not related to power management.
Comment 5 willie 2013-06-19 20:02:08 EDT
additional information: When computer is left on for greater than 2 hours it will suspend itself. Interestingly it remains linked to the web. It then requires reboot to restart.
Comment 6 willie 2013-07-15 14:41:11 EDT
yesterday I received some changes to the kernel. After implementing them, decided to try the suspend function. It went into suspend state, the on/off light went yellow. I sat there for a while and quite be accident moved the mouse. The system tried to restart. The yellow light turned to white, which is for normal power up. It sat there, black screen and no prompts or anything. Is this normal behavior, that the system when in suspension can be restarted by moving the mouse or touching the keyboard. This seems to be more like a sleep state. Which by the way works fine.
Comment 7 willie 2013-08-17 18:26:17 EDT
As of today this problem may be forgotten. My hp broke down, so the problem no longer exists. It was a refurbished box and consequently might have been the problem itself. Thank you for all your help.

willie
Comment 8 Fedora End Of Life 2013-12-21 09:02:49 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2014-02-05 16:51:27 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.